#ifndef RUNMATERIALEXCEPTIONREFRESHLISTMODEL_H
#define RUNMATERIALEXCEPTIONREFRESHLISTMODEL_H

#include "RunAbstract.h"

class RunMaterialExceptionRefreshListModel : public RunAbstract
{
public:
    RunMaterialExceptionRefreshListModel(InteractiveTask *task, QMutex *mutex);

protected:
    void run();
};

#endif // RUNMATERIALEXCEPTIONREFRESHLISTMODEL_H
